Subject: Re: [Mount Hope Church] Wednesday Night 7:00, August 22, 2012 Reminder
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 10 Aug 2012 11:00:07 -0400

Hi Amanda.
Not sure if I missed something but I showed up last night and no one else was present.  I checked the garden prayer chapel, event center, sanctuary, and music rooms (unless they meet somewhere I am not aware of).  Not sure what happened but for the future would appreciate to be included in on the happenings.
Thank you,
Michael B

From: Amanda Whitehead 
Sent: Wednesday, August 08, 2012 10:01 AM
To: [email-masked] 
Subject: [Mount Hope Church] Wednesday Night 7:00, August 22, 2012 Reminder

                
              
            Hi Mike Bishop 
            This is a reminder of some upcoming times for which you have been scheduled: 

            VOCALS (Tenor)
            Rehearsal Time: 08/09 at 7:30p 

            Thanks,
            Amanda Whitehead
            Mount Hope Church